	cost = 200
	start = 1985
	end = 1928
	glamour = 0
	boredom = 0.15

[fashionable]
	start = 1920
	peak = 0.4
	end = 2200

[age]
	min = 23
	max = 42

[physique]
	thin = 1
	normal = 0.7
	fat = 0.3

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_fitness.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1923
	path = NONE

	[blueprint/requires]
		0 = date_1913

